{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/../.modules/imgui/**",
                "${workspaceFolder}/../.modules/glfw/**",
                "${workspaceFolder}/../.modules/tinyobjloader/**",
                "${workspaceFolder}/Editor/**",
                "${workspaceFolder}/EditorUI/**",
                "${workspaceFolder}/Framework/**",
                "${workspaceFolder}/PluginFramework/**",
                "${workspaceFolder}/Plugins/**",
                "${workspaceFolder}/Runtime/**",
                "${workspaceFolder}/Tools/**",
                "${workspaceFolder}/Vulkan/**",
                "${workspaceFolder}/Views/**"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "gnu17",
            "cppStandard": "gnu++17",
            "intelliSenseMode": "linux-gcc-x64",
            "compilerArgs": []
        }
    ],
    "version": 4
}